
.datetimebox {
    background-color: white;
    border-radius: 3px;
}
.datetimebox-date {
	border:none;
	background:none;
	width:75px;
	padding-top:3px;
}
.datetimebox-time-picker-small {
	border:none;
	background:none;
}
.datetimebox-time-picker-small-hour {
	border:none;
	background:none;
	width:18px;
	padding-top:3px;
}
.datetimebox-time-picker-small-min {
	border:none;
	background:none;
	width:18px;
	padding-top:3px;
}
.datetimebox-time-picker-small-separator {
	border:none;
	background:none;
	padding-top:1px;
}

.time-picker-small {
    background-color: white;
    border-radius: 3px;
}
.time-picker-small-hour {
	border:none;
	background:none;
	padding-top:3px;
	width:18px;
}
.time-picker-small-min {
	border:none;
	background:none;
	padding-top:3px;
	width:18px;
}
.time-picker-small-separator {
	border:none;
	background:none;
	padding-top:1px;
}

.time-picker {
    background-color: white;
    border-radius: 3px;
}
.time-picker-hour {
	border:none;
	background:none;
	padding-top:8px;
	width:18px;
}
.time-picker-min {
	border:none;
	background:none;
	padding-top:8px;
	width:18px;
}
.time-picker-separator {
	border:none;
	background:none;
	padding-top:6px;
}


.content-center {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.background-gray-stretch {
	background: url(resources/images/back_gray.png);
	background-size: 100% 100%;
}
.container-a4 {
	margin: 0px auto;
	-webkit-box-shadow: #000000 0 4px 26px -5px;
	-moz-box-shadow: #000000 0 4px 26px -5px;
	box-shadow: #000000 0 4px 26px -5px;
	background-color: #f7f7f6;
	background: url("resources/images/container-a4.png") no-repeat;
}
.content-center-horizontal {
	position: absolute;
	left: 50%;
	-webkit-transform: translate(-50%);
	transform: translate(-50%);
}
.TableCellUser-ButtonCell {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}
.TableCellUser-ButtonCell:hover {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	-o-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	border-image: url("resources/images/button_green_hover.png") 5 fill stretch;
}
.block-menu-green {
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url(resources/images/block_menu_green.png) 5 stretch;
	-webkit-border-image: url(resources/images/block_menu_green.png) 5 stretch;
	-o-border-image: url(resources/images/block_menu_green.png) 5 stretch;
	border-image: url(resources/images/block_menu_green.png) 5 fill stretch;
}
#formForModalView {
	position: fixed;
	display: none;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 5;
}
.form-for-modal-view-style {
	position: relative;
	margin: 20px;
	padding: 10px;
	background: #FFF;
}
.TableCellGray-ButtonCell {
	background-color: white;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	padding: 4px;
}
.TableCellGray-ButtonCell:hover {
	cursor:pointer;
}
.TableCellGray-ButtonCell:active {
	padding-left:1px;
	padding-top:1px;
}
#tableMainCharitySite #tableRecipients_ID td {
	vertical-align: top;
}
.TableCellGrayCharitySite-ButtonCell {
	background-color: #cdeb8d;
	border: 1px solid #eeeeee;
	border-radius: 5px;
	padding: 5px;
}
.TableCellGrayCharitySite-ButtonCell:hover {
}
.TableCellGrayCharitySite-ButtonCell:active {
	padding-left:1px;
	padding-top:1px;
}
.TableCellGrayNoBorderNoEvenOdd-ButtonCell {
	background-color: white;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	padding: 4px;
}
.TableCellGrayNoBorderNoEvenOdd-ButtonCell:hover {
}
.TableCellGrayNoBorderNoEvenOdd-ButtonCell:active {
	padding-left:1px;
	padding-top:1px;
}
.schedule-group-ward {
	background-color: green;
}
.schedule-group-executor {
	background-color: none;
}
.content-table-main {
	background-color:#fdfdfd;
	border:1px solid #f7f7f7;
	border-radius:3px; min-width: 700px;
	padding:8px;
	padding-left:20px;
	padding-right:20px;
}


button.gwt-Button-orange {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange.png") 5 stretch;
	border-image: url("resources/images/button_orange.png") 5 fill stretch;
}

button.gwt-Button-orange:hover {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange_hover.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange_hover.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange_hover.png") 5 stretch;
	border-image: url("resources/images/button_orange_hover.png") 5 fill stretch;
}

button.gwt-Button-orange:active {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange.png") 5 stretch;
	border-image: url("resources/images/button_orange.png") 5 fill stretch;
}

button.gwt-Button-orange[disabled] {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange.png") 5 stretch;
	border-image: url("resources/images/button_orange.png") 5 fill stretch;
}

button.gwt-Button-orange[disabled]:active {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange.png") 5 stretch;
	border-image: url("resources/images/button_orange.png") 5 fill stretch;
}

button.gwt-Button-orange[disabled]:hover {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_orange.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_orange.png") 5 stretch;
	-o-border-image: url("resources/images/button_orange.png") 5 stretch;
	border-image: url("resources/images/button_orange.png") 5 fill stretch;
}

button.gwt-Button-green {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}

button.gwt-Button-green:hover {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	-o-border-image: url("resources/images/button_green_hover.png") 5 stretch;
	border-image: url("resources/images/button_green_hover.png") 5 fill stretch;
}

button.gwt-Button-green:active {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}

button.gwt-Button-green[disabled] {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}

button.gwt-Button-green[disabled]:active {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}

button.gwt-Button-green[disabled]:hover {
	border: 0px;
	border-radius: 5px;
	border-style: solid;
	border-width: 5px;
	-moz-border-image: url("resources/images/button_green.png") 5 stretch;
	-webkit-border-image: url("resources/images/button_green.png") 5 stretch;
	-o-border-image: url("resources/images/button_green.png") 5 stretch;
	border-image: url("resources/images/button_green.png") 5 fill stretch;
}

button.gwt-Button-transparent-line-right {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	-moz-border-image: url(resources/images/transparent_line_right.png) 0 1 0 0 stretch;
	-webkit-border-image: url(resources/images/transparent_line_right.png) 0 1 0 0 stretch;
	-o-border-image: url(resources/images/transparent_line_right.png) 0 1 0 0 stretch;
	border-image: url(resources/images/transparent_line_right.png) 0 1 0 0 fill stretch;
	background:none;
	color:#ffffff;
}

button.gwt-Button-transparent-line-right:hover {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	-moz-border-image: url(resources/images/transparent_line_right_bottom.png) 0 1 0 0 stretch;
	-webkit-border-image: url(resources/images/transparent_line_right_bottom.png) 0 1 0 0 stretch;
	-o-border-image: url(resources/images/transparent_line_right_bottom.png) 0 1 0 0 stretch;
	border-image: url(resources/images/transparent_line_right_bottom.png) 0 1 0 0 fill stretch;
	background:none;
	color:#ffffff;
}

button.gwt-Button-transparent-button {
	border:none;
	background:none;
	color:#ffffff;
}

button.gwt-Button-transparent-button:hover {
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	-moz-border-image: url(resources/images/transparent_line_bottom.png) 0 1 0 0 stretch;
	-webkit-border-image: url(resources/images/transparent_line_bottom.png) 0 1 0 0 stretch;
	-o-border-image: url(resources/images/transparent_line_bottom.png) 0 1 0 0 stretch;
	border-image: url(resources/images/transparent_line_bottom.png) 0 1 0 0 fill stretch;
	background:none;
	color:#ffffff;
}

button.gwt-Button-logout-gray {
	background: url('resources/images/button_logout_gray.png') no-repeat scroll 0 0 / 100% 100%;
	border:none;
}

button.gwt-Button-logout-gray:hover {
	border:none;
	background: url('resources/images/button_logout_gray_active.png') no-repeat scroll 0 0 / 100% 100%;
}

button.gwt-Button-logout-gray:active {
	border:none;
	background: url('resources/images/button_logout_gray_active.png') no-repeat scroll 0 0 / 95% 95%;
}

button.gwt-Button-green2d {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
}

button.gwt-Button-green2d:hover {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
}

button.gwt-Button-green2d:active {
	border:none;
	border-radius: 5px;
	padding-top:9px;
	background:none;
	background-color:#b1f029;
	padding-left:9px;
	padding-bottom:7px;
	padding-right:7px;
}

button.gwt-Button-green2d[disabled] {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#eeeeee;
}

button.gwt-Button-green2d[disabled]:active {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#eeeeee;
}

button.gwt-Button-green2d[disabled]:hover {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#eeeeee;
}



.gwt-MenuBar-bright {
	background: #4cb6ea;
	padding: 0px;
	font-weight: normal;
}

.gwt-MenuBar-bright-horizontal .gwt-MenuItem-bright {
	background: #4cb6ea;
	padding: 8px;
}

.gwt-MenuBar-bright-horizontal .gwt-MenuItem-bright-selected {
	background: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupTopLeft {
	width:10px;
	height:10px;
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupTopCenter {
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupTopRight {
	background-color: #fafafa;
	width: 30px;
}

.gwt-MenuBarPopup-bright .menuPopupMiddleLeft {
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupMiddleCenter {
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupMiddleRight {
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupBottomLeft {
	background-color: #fafafa;
	width: 10px;
	height: 10px;
}

.gwt-MenuBarPopup-bright .menuPopupBottomCenter {
	background-color: #fafafa;
}

.gwt-MenuBarPopup-bright .menuPopupBottomRight {
	background-color: #fafafa;
}

.gwt-MenuBar-bright-vertical .gwt-MenuItem-bright {
	background-color:#fafafa;
	color: #000000;
}

.gwt-MenuBar-bright-vertical .gwt-MenuItem-bright-selected {
	color: #aaaaaa;
}

.gwt-MenuBar-green {
	color:#ffffff;
	cursor: pointer;
}

.gwt-MenuBar-green-vertical {
	background-color: #a5cd4e;
}

.gwt-MenuBar-green-horizontal {
	border-width: 5px;
	background-color: #a5cd4e;
	border-radius: 5px;
	padding: 10px;
}

.gwt-MenuBar-green-horizontal .gwt-MenuItem-green {
	padding: 10px;
	font-weight: normal;
}

.gwt-MenuBar-green-horizontal .gwt-MenuItem-green-selected {
	font-weight: bold;
}

.gwt-MenuBar-green-vertical .gwt-MenuItem-green {
	padding: 7px 13px 7px 13px;
	background-color: #a5cd4e;
}

.gwt-MenuBar-green-vertical .gwt-MenuItem-green-selected {
	background-color: #b1f029;
}

.gwt-MenuBarPopup-green .menuPopupTopCenter {
	height:2px;
}

.gwt-MenuBar-white {
	background: none repeat scroll 0 0 white;
	border: 1px solid #e0e0e0;
	border-radius: 4px;
	padding:5px;
}

.gwt-MenuBar-white-horizontal .gwt-MenuItem-white {
	padding-left: 5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}

.gwt-MenuBar-white-horizontal .gwt-MenuItem-white-selected {
	background-color:#eeeeee;
}

.gwt-MenuBar-white-vertical .gwt-MenuItem-white-selected {
	background-color:#eeeeee;
}

.gwt-MenuBar-green2d {
	color:#000000;
	cursor: pointer;
}

.gwt-MenuBar-green2d-vertical {
	background-color:#cdeb8d;
}

.gwt-MenuBar-green2d-horizontal {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
}

.gwt-MenuBar-green2d-horizontal .gwt-MenuItem-green2d {
	font-weight: normal;
}

.gwt-MenuBar-green2d-horizontal .gwt-MenuItem-green2d-selected {
	font-weight: bold;
}

.gwt-MenuBar-green2d-vertical .gwt-MenuItem-green2d {
	padding: 7px 13px 7px 13px;
	background-color:#cdeb8d;
}

.gwt-MenuBar-green2d-vertical .gwt-MenuItem-green2d-selected {
	background-color: #b1f029;
}

.gwt-MenuBarPopup-green2d .menuPopupTopCenter {
	height:2px;
}




.gwt-TextBox-gray {
	height:28px;
	border:1px solid #eeeeee;
	border-radius:4px;
	padding-left:8px;
}

.gwt-TextBox-gray:focus {
	border-color:#aaaaaa;
}

.gwt-TextBox-gray-readonly {
	border:1px solid #eeeeee;
}

.gwt-TextBox-gray-readonly:focus {
	border:1px solid #eeeeee;
}



.gwt-CheckBox-greencheck input[type=checkbox] {
	display: none;
}

.gwt-CheckBox-greencheck input[type=checkbox] + label {
	background: url('resources/images/checkbox_green_uncheck.png') no-repeat scroll 0 0 ;
}

.gwt-CheckBox-greencheck input[type='checkbox']:checked + label {
	background: url('resources/images/checkbox_green_check.png') no-repeat scroll 0 0;
}

.gwt-CheckBox-greencheck label {
	display: block;
	height: 30px;
	padding-left: 30px;
	padding-top:4px;
}



.gwt-PasswordTextBox-gray {
	height:28px;
	border:1px solid #eeeeee;
	border-radius:4px;
	padding-left:8px;
}

.gwt-PasswordTextBox-gray:focus {
	border-color:#aaaaaa;
}

.gwt-PasswordTextBox-gray-readonly {
	border:1px solid #eeeeee;
}

.gwt-PasswordTextBox-gray-readonly:focus {
	border:1px solid #eeeeee;
}



.gwt-DateBox-gray {
	height:28px;
	border:1px solid #eeeeee;
	border-radius:4px;
	padding-left:8px;
}

.gwt-DateBox-gray:focus {
	border-color:#aaaaaa;
}

.gwt-DateBox-clear {
	border:0px;
}



.GWTUpld-green2d .upld-status {
	padding:8px;
}

.GWTUpld-green2d .DecoratedFileUpload .DecoratedFileUpload-button {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
	font-size:100%;
}

.GWTUpld-green2d .DecoratedFileUpload .DecoratedFileUpload-button-over {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
	font-size:100%;
}

.GWTUpld-green2d .DecoratedFileUpload .gwt-Button {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
}

.GWTUpld-green2d .DecoratedFileUpload .gwt-Button:hover {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
}

.GWTUpld-green2d .DecoratedFileUpload .gwt-Button:active {
	border:none;
	border-radius: 5px;
	padding-top:9px;
	background:none;
	background-color:#b1f029;
	padding-left:9px;
	padding-bottom:7px;
	padding-right:7px;
}



.gwt-SuggestBox-gray {
	height:28px;
	border:1px solid #eeeeee;
	border-radius:4px;
	padding-left:8px;
}

.gwt-SuggestBox-gray :focus {
	border-color:#aaaaaa;
}

.gwtSuggestBoxPopup-gray {
	background-color:white;
	border:1px solid #aaaaaa;
	border-radius:2px;
	z-index: 1000;
}

.gwtSuggestBoxPopup-gray .suggestPopupContent {
	margin-top:3px;
	margin-bottom:3px; ;
	margin-left:8px;
	margin-right:8px;
}

.gwtSuggestBoxPopup-gray .suggestPopupContent .item-selected {
	background-color:#a8d1ff;
}





.gwt-ToggleButton-green2d.gwt-ToggleButton-up {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
	cursor: pointer;
}

.gwt-ToggleButton-green2d.gwt-ToggleButton-down {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
	padding-left:9px;
	padding-bottom:7px;
	padding-right:7px;
	cursor: pointer;
}

.gwt-ToggleButton-green2d.gwt-ToggleButton-up-hovering {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
}

.gwt-ToggleButton-green2d.gwt-ToggleButton-down-hovering {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
	padding-left:9px;
	padding-bottom:7px;
	padding-right:7px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-up {
	border:none;
	background:none;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-down {
	border:none;
	background:none;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-up-hovering {
	border:none;
	background:none;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-down-hovering {
	border:none;
	background:none;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-up .html-face {
	padding-top:2px;
	padding-left:25px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-up-hovering .html-face {
	padding-top:2px;
	padding-left:25px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-up-disabled .html-face {
	padding-top:2px;
	padding-left:25px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-down .html-face {
	padding-top:2px;
	padding-left:25px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-down-hovering .html-face {
	padding-top:2px;
	padding-left:25px;
}

.gwt-ToggleButton-transparently.gwt-ToggleButton-down-disabled .html-face {
	padding-top:2px;
	padding-left:25px;
}



.gwt-Anchor-green-light:link {
	padding:20px;
	cursor:pointer;
}



.upld-multiple-green2d .upld-status {
	padding:8px;
}

.upld-multiple-green2d .DecoratedFileUpload .DecoratedFileUpload-button {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
	font-size:100%;
}

.upld-multiple-green2d .DecoratedFileUpload .DecoratedFileUpload-button-over {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
	font-size:100%;
}

.upld-multiple-green2d .DecoratedFileUpload .gwt-Button {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none; ;
	background-color:#cdeb8d;
}

.upld-multiple-green2d .DecoratedFileUpload .gwt-Button:hover {
	border:none;
	border-radius: 5px;
	padding:8px;
	background:none;
	background-color:#b1f029;
}

.upld-multiple-green2d .DecoratedFileUpload .gwt-Button:active {
	border:none;
	border-radius: 5px;
	padding-top:9px;
	background:none;
	background-color:#b1f029;
	padding-left:9px;
	padding-bottom:7px;
	padding-right:7px;
}

